[ubuntu/trusty-proposed] parole 0.6.0-1 (Accepted)

Jackson Doak Doak.jackson at gmail.com
Tue Mar 11 04:11:39 UTC 2014


parole (0.6.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - update libxfce4ui-1-dev build-dep to libxfce4ui-2-dev
    - add depends on gstreamer1.0-libav. 

  [ Lionel Le Folgoc ]
  * debian/control:
    - switch to gst1.0 since it's now the version used by default in parole.
    - change libgtk2.0-dev (b-)dep to libgtk-3-dev as libxfce4ui-2-dev uses
      gtk3.

  [ Jackson Doak ]
  * New upstream release (0.6.0) Closes: #729255
  * debian/control: Bump standards-version to 3.9.5
  * debian/copyright: Don't use symlink licenses

Date: 2014-03-09 16:10:14.208018+00:00
Signed-By: Micah Gersten <launchpad at micahscomputing.com>
https://launchpad.net/ubuntu/trusty/+source/parole/0.6.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list